/* Couleur GEMS - #815f77 */

/* LOGOS HEADER > https://codepen.io/sosuke/pen/Pjoqqp */
body header .site-logo a img,
body header .whb-sticky-row .whb-col-left .whb-html-block-element img.logo-sticky-menu {
  filter: brightness(0) saturate(100%) invert(40%) sepia(11%) saturate(1014%) hue-rotate(265deg) brightness(96%) contrast(85%);
}
::-moz-selection { background-color: #815f77 !important; }
::selection { background-color: #815f77 !important; }

body .main-color-pf, /* classe CSS à utiliser */
body .woodmart-buttons a:hover,
body .woodmart-buttons a:hover::before,
body .search-button:hover > a span::before,
body .my-account-with-icon:hover > a span::before,
body .woodmart-wishlist-info-widget:hover > a span::before,
body .woodmart-shopping-cart:hover > a span::before,
body .woodmart-hover-base:not([class*=add-small]) .wd-bottom-actions .add-to-cart-loop:hover:before,
body .wd-action-btn.wd-add-cart-btn > a:hover:before,
body .header-banner form input[type="submit"]:hover,
body.btns-shop-hover-light .social-login-btn > a,
body.btns-shop-light .social-login-btn > a.login-fb-link::before,
body .page-title h1,
body .header-banner .close-header-banner:hover a,
header li.main-color-pf span.nav-link-text,
div.mobile-nav li.main-color-pf span.nav-link-text,
header .menu-collections span.nav-link-text.new,
header .menu-collections span.nav-link-text.promo:before,
body .mobile-nav ul.sub-menu li.promo a::before,
body .mobile-nav ul.sub-menu li.new a,
.encore-livraison-offerte span,
body.single-product .wd-action-btn.wd-wishlist-btn > a:hover:before,
body.single-product .wd-action-btn.wd-wishlist-btn > a.added:hover:before,
body.single-product .wd-action-btn.wd-wishlist-btn > a.added:before,
body.single-product .featured h1::after {
  color: #815f77 !important;
}
.wcct_header_area,
body.single-product .cwginstock-subscribe-form .panel .panel-body .cwgstock_button,
body .product-share a.woodmart-social-icon:hover,
body footer .inscription_nl_footer form input[type="submit"]:hover,
body footer .insta-fb a svg,
body .header-banner,
body .header-banner form input[type="submit"],
body header .whb-top-bar .whb-col-left .insta-fb-nl a:hover,
body header .menu-pf-custom a.btn:hover,
body .mobile-nav .site-mobile-menu li.explorer,
body .mobile-nav .site-mobile-menu li.explore,
body button.single_add_to_cart_button,
body .woocommerce-Reviews p.form-submit input.submit,
body .login .button,
body .cookies-buttons .cookies-accept-btn,
body .woocommerce-mini-cart__buttons .checkout,
body .woocommerce-mini-cart__buttons .btn-cart,
body .product-labels span.featured.product-label:before {
  background-color: #815f77 !important;
}
body header .whb-col-right .whb-text-element,
body header .whb-col-right .whb-text-element:hover,
body header .whb-mobile-left .whb-text-element,
body header .whb-mobile-left .whb-text-element:hover,
body .website-wrapper,
body.btns-shop-hover-light .social-login-btn > a,
body header .whb-sticky-row .whb-col-right .whb-text-element:hover,
body header .menu-pf-custom a.btn:hover,
body .whb-general-header {
  border-color: #815f77 !important;
}
